<div class='form-header'>
  <h3 class="max-width">Edit Email Template</h3>
</div>
<%= semantic_form_for(@email_template, 
    :url => workspace_social_engineering_email_template_path(@workspace),
    :class => 'email-templates') do |f| %>
  
  <%= render 'form', :f => f %>

<% end %>